Subject: Fwd: Leave request
From: Mutombo Muamba Arnold <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 1 Jul 2019 04:46:29 -0700 (MST)

From: "Mutombo Muamba Arnold" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Wednesday, 19 June, 2019 17:57:39 
Subject: Re: Leave request 

Hi Viraat, 

Thank you for your cooperation, I really appreciate ! 

Regards 
Arnold M. 

From: "viraat" <[email-masked]> 
To: "Mutombo Muamba Arnold" <[email-masked]> 
Sent: Wednesday, 19 June, 2019 17:54:26 
Subject: Re: Leave request 

Hi Arnold, 

Your 10 days leave request in the month of September is approved. 

Date Range : September 10th 2019 To September 20th 2019 

Kind regards, 
Viraat 

From: Virat Joshi 
Sent: 19 June 2019 14:33 
To: Mutombo Muamba Arnold 
Subject: Re: Leave request 
Hi Arnold, 

I will confirm this with Saurabh and get back to you by end of the day , Will send you an email confirmation 

Kind regards, 
Viraat 

From: Mutombo Muamba Arnold <[email-masked]> 
Sent: 19 June 2019 14:31 
To: Virat Joshi 
Subject: Re: Leave request 
Hi Viraat, 

I am still waiting for your update, I also want to inform you that I have just changed the date of my leave, it is now from September 10, 2019 to the 20th of the same month. 

Looking forward to your approval for my leave application. 

Regards, 
Arnold M. 

From: "Mutombo Muamba Arnold" <[email-masked]> 
To: "viraat" <[email-masked]> 
Sent: Monday, 17 June, 2019 17:18:42 
Subject: Leave request 

Dear Viraat, 

I want to apply for leave starting from 29 August 2019 till 8 September 2019 and want to ask for your approval. These dates are important to me because they coincide with the family reunion. I have checked with my colleagues and there is no conflict in the schedules, coverage will be maintained during my absence. 

Looking forward to your approval for my leave application. 

Regards, 
Arnold M.